div#MainDiv {
		max-width: 800px/* 670 550px;*/
}

body {
	font: 12px Arial;
	color: #333333;
	background: #ffffff;
	margin: 0; 
/* for online integration the best is to declare zero margin in order to remove it.
 However for standalone reviewing it is easier to see the tool with margins = default browser margin. kn@120926 */
 
}
a:link, a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover, a:active {
	color: #333333;
	text-decoration: none;
}
div.highcharts-axis-labels.highcharts-xaxis-labels span
{
    height: 32px!important;
}

.SelectionObject-FirstLevel-Tab-Button, div.SelectionObject-FirstLevel-Tab, button.SelectionObject-SecondLevel-Button
{
	 color: #333f48;
     font-size: 14px!important;
}

.IAT-Buttons div + div {
    display:none!important;
}
.IAT-Buttons div + div + div + div {
    display:inline-block!important;
}

/* Modificaiton */
.EurolandTools-InteractiveAnalysis {
    margin: 0;
    max-width: 800px;
	font-size: 12px;
	color:#333f48;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	color: #333f48;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button:hover {
	color: #333f48;
}

td.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
    font-size: 12px;
}

td.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
    font-size: 12px;
}

thead.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-Periods {
    font-size: 12px;
}

td.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
    font-size: 12px;
}

.EurolandTools-InteractiveAnalysis-Periods {
	border-bottom: 2px solid #c3c3c3;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
    padding: 0.7em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell, .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	padding: 3px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell, .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name, .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {
	padding: 3px;
}

a.EurolandTools-CommonObjects-ButtonObject.EurolandTools-InteractiveAnalysis-ImageButton {
    display: none;
}

a.EurolandTools-CommonObjects-ButtonObject.EurolandTools-InteractiveAnalysis-PdfButton {
    display: none;
}

.EurolandTools-InteractiveAnalysis-Notes-NoteContainer {
    font-size: 12px;
}

h3.EurolandTools-InteractiveAnalysis-Notes-Heading {
    font-size: 12px!important;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	color: #333f48!important;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
    font-size: 14px;
}
/* m */
.EurolandTools-CommonObjects-Legend-LegendItem-Symbol {
	margin: -6px 0.3em 0px 3px;
}
.ja-JP .EurolandTools-CommonObjects-Legend-LegendItem-Symbol{
	margin: -5px 0.3em 0px 3px!important;
}

.ja-JP .EurolandTools-InteractiveAnalysis-Notes-NoteNumberContainer {
    line-height: 1.5;
}
.ja-JP .EurolandTools-CommonObjects-Legend-LegendItem-LabelContainer {
    vertical-align: middle;
}